import store from 'store'
import text from './text'

export default () => {
	text({ text: 'Game over', x: 100, y: 200 })


	if (store.keyboard.pressedActions.exit()) {
		store.options.current.stage = 0
	}
}
